<style>
.button-wrapper {
  display: flex;
  justify-content: center;
}
.btn-black {
  background: black;
  color: white;
  border: none;
  width: 200px;
  height: 50px;
  font-family: "Helvetica";
  font-size: 16px;
  font-weight: 600;
}
</style>
<div class="button-wrapper">
  <button id="vueAction" class="btn-black">Press me!</button>
<div>